Subject: Fwd: I-D ACTION:draft-lefaucheur-mpls-diff-ppp-00.txt

From: "Karl Fox" <[email-masked]>
Date: Tue, 15 Jun 1999 10:39:59 -0400

Hi folks,

Please look over this draft and make sure the PPP-related stuff seems reasonable.

Thanks,

Karl Fox

>To: IETF-Announce: ;
>From: [email-masked]
>Reply-to: [email-masked]
>Subject: I-D ACTION:draft-lefaucheur-mpls-diff-ppp-00.txt
>Date: Tue, 15 Jun 1999 09:19:23 -0400
>Sender: [email-masked]
>
>A New Internet-Draft is available from the on-line Internet-Drafts directories.
>
>
>         Title           : MPLS Support of Differentiated Services over PPP links
>         Author(s)       : F.Le Faucheur,S.Davari, R.Krishnan, P.Vaananen,
>                           B.Davie
>         Filename        : draft-lefaucheur-mpls-diff-ppp-00.txt
>         Pages           : 19
>         Date            : 14-Jun-99
>         
>This document proposes a flexible solution for MPLS to support
>Differentiated Services (Diff-Serv) over PPP links.
>This solution allows the service provider to flexibly define how
>Diff-Serv Behavior Aggregates (BAs) are mapped onto LSPs so that
>he/she can best match the Diff-Serv and Traffic Engineering
>objectives within his/her particular network. For instance, this
>solution allows the service provider to decide whether sets of BAs
>are to be mapped onto the same LSP or mapped onto separate LSPs.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-lefaucheur-mpls-diff-ppp-00.txt
>
>Internet-Drafts are also available by anonymous FTP. Login with the username
>"anonymous" and a password of your e-mail address. After logging in,
>type "cd internet-drafts" and then
>         "get draft-lefaucheur-mpls-diff-ppp-00.txt".
>
>A list of Internet-Drafts directories can be found in
>http://www.ietf.org/shadow.html 
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
>Internet-Drafts can also be obtained by e-mail.
>
>Send a message to:
>         [email-masked].
>In the body type:
>         "FILE /internet-drafts/draft-lefaucheur-mpls-diff-ppp-00.txt".
>         
>NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>                 
>                 
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>Content-Type: text/plain
>Content-ID:     <[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-lefaucheur-mpls-diff-ppp-00.txt
>
><ftp://ftp.ietf.org/internet-drafts/draft-lefaucheur-mpls-diff-ppp-00.txt> 

Karl Fox <[email-masked]>
Key fingerprint = 5B15 7260 D55E D680 0B93  4953 8A3B AB0E C05D 77A3